/** Shopify CDN: Minification failed

Line 34:0 Unexpected "}"

**/
.announcement-bar {
  background-color: #f5f1eb !important;
}

.announcement-bar__message {
  color: #3e3a36 !important;
  font-weight: 500;
}
.announcement-bar {
  overflow: hidden;
  position: relative;
}

.announcement-bar {
  background-color: #f5f1eb !important;
  overflow: hidden;
  position: relative;
}

a.announcement-bar_link {
  color: #3e3a36 !important;
  display: inline-block;
  white-space: nowrap;
  padding-left: 100%;
  animation: scrollAnnouncement 20s linear infinite;
  font-weight: 500;
}

}
